<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">0.80000001192093</MDI>
      <MDI key="STATISTICS_MEAN">2.7436266508847e-005</MDI>
      <MDI key="STATISTICS_STDDEV">0.0020700712191167</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">4.28519485221549E-06</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
